PXLSSQ(1)

NAME
pxlssq - manual page for pxlssq 1.1

SYNOPSIS
pxlssq [OPTIONS]...

DESCRIPTION
Print sequence file summary. By default returns all properties. Alternatively choose 1 property. This will take fasta, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input seq file, STDIN otherwise

-i, --indiv
    output stats for individual sequences

-n, --nseq
    return the number of sequences

-c, --nchar
    return the number of characters (only if aligned) - for unaligned seqs, use with -i flag

-l, --labels
    return all taxon labels (one per line)

-p, --prot
    force interpret as protein (if inference fails)

-a, --aligned
    return whether sequences are aligned (same length)

-f, --freqs
    return character state frequencies

-m, --missing
    return the proportion of missing (-,?) characters

-o, --outf=FILE
    output stats file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph F. Walker, Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2016-2020 FePhyFoFum License GPLv3